 <!DOCTYPE html>
<html>

<body background="cat.jpg">
<title>HTML Tutorial</title>
<body>


<h1 style="background-color:silver;font-family:trebuchet ms;">PROFIL SAYA</h1>
<p></p>

<img src="elly.jpg" alt="W3Schools.com" width="120" height="142">
<p style="color:red;font-family:trebuchet ms;">Nama				: Sherren Natasha</p>
<p style="color:fuchsia;font-family:trebuchet ms;">NPM				: 1706074650</p>
<p style="color:green;font-family:trebuchet ms;">Tempat Kuliah 	: Universitas Indonesia</p>
<p style="color:blue;font-family:trebuchet ms;">Hobi				: Menonton anime, bermain game</p>
<p style="color:purple;font-family:trebuchet ms;">Deskripsi Saya   : Saya adalah pecinta kucing yang takut anjing</p>

<h1 style="background-color:silver;font-family:trebuchet ms;">PROFIL TEMAN 1</h1>

<img src="teman1.jpg" alt="W3Schools.com" width="120" height="142">
<p style="color:red;font-family:trebuchet ms;">Nama				: Muthia Iftinah</p>
<p style="color:fuchsia;font-family:trebuchet ms;">NPM				: 1706043960</p>
<p style="color:green;font-family:trebuchet ms;">Tempat Kuliah 	: Universitas Indonesia</p>
<p style="color:blue;font-family:trebuchet ms;">Hobi				: bersenang-senang</p>
<p style="color:purple;font-family:trebuchet ms;">Deskripsi Saya   : senang bersenang-senang</p>

<h1 style="background-color:silver;font-family:trebuchet ms;">PROFIL TEMAN 2</h1>

<img src="teman2.jpg" alt="W3Schools.com" width="120" height="142">
<p style="color:red;font-family:trebuchet ms;">Nama				: Monalisa Valencia</p>
<p style="color:fuchsia;font-family:trebuchet ms;">NPM				: 1703194323</p>
<p style="color:green;font-family:trebuchet ms;">Tempat Kuliah 	: Universitas Indonesia</p>
<p style="color:blue;font-family:trebuchet ms;">Hobi				: makan</p>
<p style="color:purple;font-family:trebuchet ms;">Deskripsi Saya   : suka bermain instagram</p>
</body>
</html> 